import request from '@/plugin/axios'
//查询
export function getRulesList (data) {
  return request({
    url: '/carPlace/getRuleById',
    method: 'post',
    data
  })
}

export function saveClick (data) {
  return request({
    url: '/carPlace/saveOrUpdRule',
    method: 'post',
    data
  })
}